.pix-card {
    position: relative;
    display: block;
    height: clamp(350px, 40vw, 550px);
    container-type: inline-size;
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
}

.pix-card__image {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.pix-card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease-in-out;
}

.pix-card__content {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    background: #fff;
    padding: 1.4em 2em 2.5em 1.4em;
    max-width: 420px;
}

.pix-card__title {
    font-family: "Montserrat", sans-serif;
    color: #153346;
    font-weight: 700;
    line-height: 1.2;
    font-size: 1.1em;
}

.pix-card__description {
    font-family: "Cormorant Garamond", serif;
    font-size: 1.2em;
    color: #000000;
    line-height: 1;
    margin-top: 0.5em;
}

.pix-card__plus {
    background: #153346;
    border-radius: 50%;
    width: 2em;
    height: 2em;
    position: absolute;
    bottom: 0.5em;
    right: 0.75em;

    transition: transform 0.3s ease-in-out;
}

.pix-card__plus img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pix-card:hover .pix-card__image img {
    transform: scale(1.1);
}
.pix-card:hover .pix-card__plus {
    transform: rotate(90deg);
}

@media (max-width: 1150px) {
    .pix-card  {
        font-size: 18px;
    }
    .pix-card__content {
        padding: 1em 2em 2em 1em;
    }
}

@media (max-width: 500px) {
    .pix-card  {
        font-size: 16px;
    }
}